popt and patch policy

Dan Nicholson dbn.lists at gmail.com
Tue Apr 4 19:47:50 PDT 2006


On 4/4/06, Dan Nicholson <dbn.lists at gmail.com> wrote:
>
> Why not just use the new version from the actual maintainer:
>
> ftp://jbj.org/pub/rpm-4.4.x/popt-1.10.4.tar.gz
>
> Jeff Johnson is the RPM maintainer.  I've been using this for my
> latest builds, and it seems to work fine.

Fedora Rawhide is using rpm-4.4.2 and popt-1.10.2, so maybe that
version is a bit too development for us.

http://cvs.fedora.redhat.com/viewcvs/devel/rpm/rpm.spec?view=markup

--
Dan



More information about the blfs-dev mailing list